Debian Bug report logs - #614681
qa.debian.org: mention manpage-alert (from devscripts) on qa.d.o/man-pages.html

version graph

Package: qa.debian.org; Maintainer for qa.debian.org is debian-qa@lists.debian.org;

Reported by: Paul Wise <pabs@debian.org>

Date: Tue, 22 Feb 2011 22:54:01 UTC

Severity: wishlist

Tags: patch

Fixed in version 2573

Done: Giovanni Mascellani <gio@alioth.debian.org>

Bug is archived. No further changes may be made.

Toggle useless messages

View this report as an mbox folder, status mbox, maintainer mbox


Report forwarded to debian-bugs-dist@lists.debian.org, debian-qa@lists.debian.org:
Bug#614681; Package qa.debian.org. (Tue, 22 Feb 2011 22:54:04 GMT) Full text and rfc822 format available.

Acknowledgement sent to Paul Wise <pabs@debian.org>:
New Bug report received and forwarded. Copy sent to debian-qa@lists.debian.org. (Tue, 22 Feb 2011 22:54:04 GMT) Full text and rfc822 format available.

Message #5 received at submit@bugs.debian.org (full text, mbox):

From: Paul Wise <pabs@debian.org>
To: Debian Bug Tracking System <submit@bugs.debian.org>
Subject: qa.debian.org: mention manpage-alert (from devscripts) on qa.d.o/man-pages.html
Date: Wed, 23 Feb 2011 06:51:40 +0800
[Message part 1 (text/plain, inline)]
Package: qa.debian.org
Severity: wishlist

Please mention manpage-alert (from devscripts) on qa.d.o/man-pages.html
since it is much better for people to document commands that are on
their system than it is for them to document random commands throughout
the distribution.

-- 
bye,
pabs

http://wiki.debian.org/PaulWise
[signature.asc (application/pgp-signature, inline)]

Information forwarded to debian-bugs-dist@lists.debian.org, debian-qa@lists.debian.org:
Bug#614681; Package qa.debian.org. (Sat, 27 Aug 2011 06:57:03 GMT) Full text and rfc822 format available.

Acknowledgement sent to Giovanni Mascellani <gio@debian.org>:
Extra info received and forwarded to list. Copy sent to debian-qa@lists.debian.org. (Sat, 27 Aug 2011 06:57:03 GMT) Full text and rfc822 format available.

Message #10 received at 614681@bugs.debian.org (full text, mbox):

From: Giovanni Mascellani <gio@debian.org>
To: 614681@bugs.debian.org, Paul Wise <pabs@debian.org>
Subject: Mentioning manpages-alert on QA web pages
Date: Sat, 27 Aug 2011 08:53:10 +0200
[Message part 1 (text/plain, inline)]
Hi Paul.

I'm fixing your bug about mentioning manpages-alert on QA webpages. But
I'm not native English, so please tell me if the attached formulation is
good.

Thanks, Gio.
-- 
Giovanni Mascellani <mascellani@poisson.phc.unipi.it>
Pisa, Italy

Web: http://poisson.phc.unipi.it/~mascellani
Jabber: g.mascellani@jabber.org / giovanni@elabor.homelinux.org
[0001-Mention-manpage-alert-on-man-pages.html.-Closes-6146.patch (text/x-patch, attachment)]
[signature.asc (application/pgp-signature, attachment)]

Added tag(s) patch. Request was from Giovanni Mascellani <gio@debian.org> to control@bugs.debian.org. (Sat, 27 Aug 2011 17:15:10 GMT) Full text and rfc822 format available.

Information forwarded to debian-bugs-dist@lists.debian.org, debian-qa@lists.debian.org:
Bug#614681; Package qa.debian.org. (Sat, 27 Aug 2011 22:18:50 GMT) Full text and rfc822 format available.

Acknowledgement sent to Paul Wise <pabs@debian.org>:
Extra info received and forwarded to list. Copy sent to debian-qa@lists.debian.org. (Sat, 27 Aug 2011 22:18:50 GMT) Full text and rfc822 format available.

Message #17 received at 614681@bugs.debian.org (full text, mbox):

From: Paul Wise <pabs@debian.org>
To: Giovanni Mascellani <gio@debian.org>
Cc: 614681@bugs.debian.org
Subject: Re: Mentioning manpages-alert on QA web pages
Date: Sat, 27 Aug 2011 22:55:06 +0100
[Message part 1 (text/plain, inline)]
On Sat, 2011-08-27 at 08:53 +0200, Giovanni Mascellani wrote:

> I'm fixing your bug about mentioning manpages-alert on QA webpages.

Thanks! It is fun to find out what bugs I filed ages ago :)

> But I'm not native English, so please tell me if the attached
> formulation is good.

Seems reasonable to me, the debian-l10n-english list might be the best
place to get advice about spelling and grammar though.

-- 
bye,
pabs

http://wiki.debian.org/PaulWise
[signature.asc (application/pgp-signature, inline)]

Reply sent to Giovanni Mascellani <gio@alioth.debian.org>:
You have taken responsibility. (Sat, 27 Aug 2011 22:33:17 GMT) Full text and rfc822 format available.

Notification sent to Paul Wise <pabs@debian.org>:
Bug acknowledged by developer. (Sat, 27 Aug 2011 22:33:17 GMT) Full text and rfc822 format available.

Message #22 received at 614681-done@bugs.debian.org (full text, mbox):

From: Giovanni Mascellani <gio@alioth.debian.org>
To: 614681-done@bugs.debian.org
Subject: qa.debian.org bug fixed in revision 2573
Date: Sat, 27 Aug 2011 22:29:27 +0000
Version: 2573

This bug was closed by Giovanni Mascellani (gio) in SVN revision 2573.
Note that it might take some time until the qa.debian.org code has
been updated and cronjobs have picked up changed data.

Commit message:

Mention manpage-alert on man-pages.html. Closes: #614681.





Bug archived. Request was from Debbugs Internal Request <owner@bugs.debian.org> to internal_control@bugs.debian.org. (Sun, 25 Sep 2011 07:37:30 GMT) Full text and rfc822 format available.

Send a report that this bug log contains spam.


Debian bug tracking system administrator <owner@bugs.debian.org>. Last modified: Fri Apr 18 09:13:50 2014; Machine Name: beach.debian.org

Debian Bug tracking system
Copyright (C) 1999 Darren O. Benham, 1997,2003 nCipher Corporation Ltd, 1994-97 Ian Jackson.